[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.AllowAllUp

Boolean flag to determine whether all buttons are allowed to be Up (default false)

## Declaration

Source position: buttons.pp line 333

`public property TCustomSpeedButton.AllowAllUp: Boolean read FAllowAllUp write SetAllowAllUp default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.